Bug 836316 - Update Rails 3.2 application template to use new Ruby 1.9 cart
Update Rails 3.2 application template to use new Ruby 1.9 cart
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Fotios Lindiakos
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 12:47 EDT by Clayton Coleman
Modified: 2015-05-14 21:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:44:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-06-28 12:47:33 EDT
With the advent of Ruby 1.9 we need to update the Rails template to use 1.9 and do a sanity check.
Comment 1 Clayton Coleman 2012-06-28 12:47:54 EDT
High priority for this sprint.
Comment 2 Fotios Lindiakos 2012-07-06 14:59:40 EDT
This is done and in a pull request for the rails quickstart. Need to figure out how we want to handle releasing it. The quickstart works fine with 1.8 as well.
Comment 3 joycezhang 2012-07-10 01:28:05 EDT
Verifed version: devenv_1882
It can create ruby 1.9 app on rails and update the rails template as well.

Note You need to log in before you can comment on or make changes to this bug.